#NoiseCapture export header file
#Tue Oct 14 23:30:33 GMT+02:00 2025
time_length=4704
device_product=a53xnaeea
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
device_model=SM-A536B
record_utc=1760469178734
pleasantness=25
version_number=65
user_profile=NONE
uuid=4212c035-200a-46e2-9092-9391a288c4b8
device_manufacturer=samsung
tags=indoor
build_date=1751971385506
gain_calibration=30.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=ManualSetting
leq_mean=87.72
